#
# Config settings that an individual developer wants to set across
# the entire project.  Database connection configuration (eg passwords)
# should go in conf/passwords/*.conf
#
# This file will typically be empty (except for developers).
# Rename this file to the same name but drop the ".ref" for a new developer.
#

# "logged in" user
oat.debug.user="bwbecker"

# Don't go to the SSO server to verify the user; use oat.debug.user
oat.dev.mockSecurity = true

play.ws.ahc.useCookieStore=true

# Don't start "cron" jobs (eg sending automated email) in development
oat.debug.startCronJobs = false

# Simple caching mechanism
oat.dev.inMemoryCache = true

# Use a stable certificate in development so Safari doesn't keep asking
play.server.https.keyStore.path = "_oat/conf/generated.keystore"

# Record this config file as loaded.
loadedConfigFiles = ${?loadedConfigFiles}", shared.local.conf"
